Wii ver: 3.2e

Discussion in 'Wii - Hacking' started by heartgold, Jul 30, 2010.

  1. heartgold
    OP

    heartgold GBAtemp Psycho!

    Member
    4,338
    1,032
    Sep 11, 2009
    London
    I haven't touched my wii for ages, My friend hacked it time ago for me, so recently I've been thinking of playing games on it again. Can I play the latest games on my 3.2 system menu, if not, what do I need to do and how to alter it to enable me to play my downloadable games like SMG2.

    It has a homebew channel and a gamma backup loader on the wii

    Sorry if i sound clueless
     
  2. eldi

    eldi Advanced Member

    Newcomer
    51
    0
    Nov 5, 2008
    yeah you can play on 3.2 - just install whatever non system menu IOS's that are needed
     
  3. Fyrus

    Fyrus Artilleur Carmin

    Member
    792
    124
    Jul 6, 2010
    France
    Marseille - France
    You don't really have to update your System Menu, only your IOS if they're old.
     
  4. heartgold
    OP

    heartgold GBAtemp Psycho!

    Member
    4,338
    1,032
    Sep 11, 2009
    London
    Thanks, so umm how do I update IOS and know which ones are need of an upgrade?
     
  5. eldi

    eldi Advanced Member

    Newcomer
    51
    0
    Nov 5, 2008
    Get DopMii and install the most recent versions of IOS38, 53, 55, 57 and you should be good to go
     
  6. heartgold
    OP

    heartgold GBAtemp Psycho!

    Member
    4,338
    1,032
    Sep 11, 2009
    London
    There seems to be a problem, I've got dop mii v12.1 beta, I've tried loading it up on my homebrew channel, it does and when it say press A to continue, nothing happens, its like it freezes and everytime Im pressing A, the 4 lights on the wii remote keep flashing together.

    Same problem happens here too. a popup message from the homebrew channel says do you want to upgrade to 1.07, whenever i do that, it downloads the content, when it say press 1 to continue, nothing happens, it stuck on screen.